vich_uploader:
    db_driver: orm
    metadata:
        type: attribute

    mappings:
        tache_image:
            uri_prefix: /uploads/taches
            upload_destination: '%kernel.project_dir%/public/uploads/taches'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
